sc2TrapBatteryVoltagePrefail-2 — Fujitsu and Fsas ServerView ServerControl MIBs (official package)
Battery is predicted to fail
{1 3 6 1 4 1 62698 2 10 2 2 10 20 0 2054}
Battery is predicted to fail
Status in source: unspecified.
Names: sc2TrapBatteryVoltagePrefail-2
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sc2TrapBatteryVoltagePrefail-2",
"TRAP-TYPE",
"ENTERPRISE",
"sc2Notifications-2",
"VARIABLES",
"{",
"sc2TrapInfoServerName-2",
",",
"sc2TrapInfoTime-2",
",",
"sc2TrapInfoCabinetNr-2",
"sc2TrapInfoObjectDesignation-2",
"}",
"DESCRIPTION",
"\"Battery is predicted to fail\"",
"::=",
"2054"
],
"syntax_tree": [
[
"objectIdentifier",
[
"sc2Notifications-2"
]
],
[
"VarTypes",
[
"sc2TrapInfoServerName-2",
"sc2TrapInfoTime-2",
"sc2TrapInfoCabinetNr-2"
]
],
[
"DESCRIPTION",
"Battery is predicted to fail"
],
null
]
}Module: FSC-SERVERCONTROL2-MIB-2
sc2TrapBatteryVoltagePrefail-2 TRAP-TYPE
ENTERPRISE sc2Notifications-2
VARIABLES {
sc2TrapInfoServerName-2,
sc2TrapInfoTime-2,
sc2TrapInfoCabinetNr-2
sc2TrapInfoObjectDesignation-2
}
DESCRIPTION "Battery is predicted to fail"
--#TYPE "Battery failure predicted"
--#SUMMARY "Battery voltage '%s' in cabinet %d at server %s: Battery is predicted to fail in near future."
--#ARGUMENTS { 3, 2, 0 }
--#SEVERITY MAJOR
--#TIMEINDEX 1
--#HELP ""
--#STATE DEGRADED
::= 2054{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}Related source files and packages:
ServerView ServerControl MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 245,390 bytes
Downloaded: 2026-11-03T05:49:44.885211+00:00.